## lockdown 0.2

=== debian/changelog ===
lockdown (0.2) sid; urgency=medium

  * switch to using sysctl
  * block kexec, and bpf too
  * clean up init script boilerplate, other dh-make comments
  * add a systemd service
  * improve README and defaults file comments

 -- Matt Taggart <taggart@debian.org>  Tue, 28 Feb 2017 11:29:21 -0800

lockdown (0.1) unstable; urgency=low

  * Initial Release.

 -- Matt Taggart <taggart@debian.org>  Thu, 23 Feb 2017 11:26:28 -0800
