=== debian/control ===
Source: lockdown
Section: admin
Priority: optional
Maintainer: Matt Taggart <taggart@debian.org>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.8
Homepage: https://gitlab.com/taggart/lockdown
Vcs-Git: https://gitlab.com/taggart/lockdown.git
Vcs-Browser: https://gitlab.com/taggart/lockdown

Package: lockdown
Architecture: all
Depends: lsb-base, ${misc:Depends}
Description: make it harder for attackers to compromise your system
 Does some basic things to reduce system attack surface. Primarily it
 will disable kernel module loading after boot to prevent security
 bugs in unused modules from being used to compromise a system.
 WARNING: This may prevent hardware and other subsystems from working,
 be sure to read the documentation before rebooting.
