## lockdown 0.2+nmu1

=== debian/changelog ===
lockdown (0.2+nmu1) sid; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:17:27 +0200
